<div id="search_content">
<ul class="nav nav-tabs small_tabs" role="tablist">
    <li role="presentation" class="active"><a href="#news_data" aria-controls="news_data" role="tab" data-toggle="tab"  ng-if="search.news.length>0">News</a></li>
    <li role="presentation"><a href="#photos_data" aria-controls="photos_data" role="tab" data-toggle="tab" ng-if="search.photos.length>0">Photos</a></li>
    <li role="presentation"><a href="#videos_data" aria-controls="videos_data" role="tab" data-toggle="tab" ng-if="search.videos.length>0">Videos</a></li>
  </ul>

<div class="tab-content">
    <div role="tabpanel" class="tab-pane active" id="news_data" ng-if="search.news.length>0">
        <list content-type="search_news" content="search.news"></list>

    </div>
    <div role="tabpanel" class="tab-pane" id="photos_data" ng-if="search.photos.length>0">
        <list content-type="search_photos" content="search.photos"></list>
         
      </div>
    <div role="tabpanel" class="tab-pane" id="videos_data">  <ul class="articles_snapshot" ng-if="search.videos.length>0">
             
        <list content-type="search_videos" content="search.videos"></list>
           
        </ul></div>
  </div>
</div>
<!--
  <div class="section_banner row" section-color="#99bb00" section-heading="News" ng-if="search.news.length>0" >
      <list content="search.news"></list>
  </div>
  <div class="section_banner row" section-color="#22aa00" section-heading="Photos" ng-if="search.photos.length>0">
      <slides type="fluid" content-type="photos" slides-data="search.photos"></slides>
  </div>
  <div class="section_banner row" section-color="#55dd00" section-heading="Videos" ng-if="search.videos.length>0">
      <slides type="fluid" content-type="videos" slides-data="search.videos"></slides>
  </div>
-->
